oath_toolkit
Toolkit for HOTP/TOTP one-time password authentication
oath_toolkit
Description
OATH Toolkit provides components to build one-time password authentication systems. It contains shared C libraries, command line tools and a PAM module. Supported technologies include the event-based HOTP algorithm (RFC 4226), the time-based TOTP algorithm (RFC 6238), and Portable Symmetric Key Container (PSKC, RFC 6030) to manage secret key data.
Install
Channel stable v2.6.11-1
This app is curated in HaikuPorts. Install it from there, it is already available in HaikuDepot.
pkgman install oath_toolkit
Careful: the file comes from HaikuPorts' own server, but installing it by hand is not the way in. It is pkgman that resolves the dependencies an .hpkg does not carry with it, and a package installed on its own may simply not run. Use the pkgman command above, unless you know exactly why you want the file.